Subject: Observation Hive (fwd)

From: [email-masked] (Adam Finkelstein)
Date: Fri, 23 Sep 1994 13:32:40 GMT

From: Ben August <[email-masked]>
Subject:      observation hive

I just got an "Observation Hive" that holds two 8" frames, and I had a few
questions regarding its use.  Does one simply "borrow" a couple of frames
>from  an existing hive and place them in the observation hive for a short
time?  Should the queen be included on these frames, and if so, how long can
I leave the hive that the frames were borrowed from go without the queen?
 
[email-masked]
-- 
============================================================================
 Adam Finkelstein   [email-masked]     [email-masked]     
===============================================   |Bees To Please|   =======